package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * t_order_assist
 * @author 
 */
public class TOrderAssist implements Serializable {
    /**
     * id
     */
    private Integer id;

    /**
     * 订单编号
     */
    private String orderNo;

    /**
     * 协单人编号
     */
    private String aid;

    /**
     * 创建时间
     */
    private Date createTime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}